Subject: [secdir] Secdir last call review of draft-ietf-softwire-iftunnel-04

From: Yaron Sheffer via Datatracker <[email-masked]>
Date: Sat, 27 Apr 2019 08:24:01 -0700

Reviewer: Yaron Sheffer
Review result: Ready

The document basically restates a bunch of IANA constants (tunnel types) as a
YANG module. I cannot see any security issues that could be associated with
that.